# ufrobook-ui

Parte UI de la aplicacion UFROBOOK 

*Ingenieria de software 1-2023*

VUE CLI VERSION:  
@vue/cli: 5.0.8


## setup del proyecto
```
npm install
```

### Compilar el proyecto
```
npm run serve
```
